@charset "utf-8";
/* 初期化
----------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
  vertical-align: baseline;
  outline: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

input, textarea {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  /*
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	*/
	font-family: メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	color:#332919;
  font-size: 14px;
  line-height: 22px;
  text-align: left;
  width: 100%;
	height:100%;


}
	body.bgHome{
		background:#fdfcf7 url(../images/pc/bg_common_01_home_body.png) center 570px repeat-x;
	}
	
	body .ContentWrap{/* regular */
		background:#fdfdfa url(../images/pc/bg_common_01_body.png) 0 100% repeat-x;
}
	body.bgAbout .ContentWrap{
		background:#fdfdfa url(../images/pc/bg_common_01_about_body.png) 0 100% repeat-x;
	}
	body.bgFaq .ContentWrap{
		background:#fdfdfa url(../images/pc/bg_common_01_faq_body.png) 0 100% repeat-x;
	}
	body.bgMarriage .ContentWrap{
		background:#fdfdfa url(../images/pc/bg_common_01_mar_b.png) 0 100% repeat-x;
	}
	body.bgVoice .ContentWrap{
		background:#fdfdfa url(../images/pc/bg_common_01_voice_body.png) 0 100% repeat-x;
	}
	body.bgIchinichi .ContentWrap{
		background:#fdfdfa url(../images/pc/bg_common_01_ichinichi_b.png) 0 100% repeat-x;
	}
	body.bgMovie .ContentWrap{
		background:#fdfdfa url(../images/pc/bg_common_01_movie_b.png) 0 100% repeat-x;
	}

/*----------*/
body #Content{/* regular */
	background:url(../images/pc/bg_common_01.png) center 100% no-repeat;
}
body.bgHome #Content{
	background:url(../images/pc/bg_common_01_home.png) center 100% no-repeat;
}
	body.bgAbout #Content{
		background:url(../images/pc/bg_common_01_about.png) center 100% no-repeat;
	}
	body.bgFaq #Content{
		background:url(../images/pc/bg_common_01_faq.png) center 100% no-repeat;
	}
	body.bgMarriage #Content{
		background:url(../images/pc/bg_common_01_marriage.png) center 100% no-repeat;
	}
	body.bgVoice #Content{
		background:url(../images/pc/bg_common_01_voice.png) center 100% no-repeat;
	}
	body.bgIchinichi #Content{
		background:url(../images/pc/bg_common_01_ichinichi.png) center 100% no-repeat;
	}
	body.bgMovie #Content{
		background:url(../images/pc/bg_common_01_movie.png) center 100% no-repeat;
	}

/*----------*/
body .bgInner{
	width:988px;
	margin:0 auto;
	padding-bottom:140px;
	background:url(../images/pc/bg_common_01.png) center 100% no-repeat;/* regular */
}
body .regular .bgInner{
	padding-bottom:0;
}
body.bgHome .bgInner{
	background:url(../images/pc/bg_common_01_home.png) center 100% no-repeat;
}
	body.bgAbout .bgInner{
		background:url(../images/pc/bg_common_01_about.png) center 100% no-repeat;
	}
	body.bgFaq .bgInner{
		background:url(../images/pc/bg_common_01_faq.png) center 100% no-repeat;
	}
	body.bgMarriage .bgInner{
		background:url(../images/pc/bg_common_01_marriage.png) center 100% no-repeat;
	}
	body.bgVoice .bgInner{
		background:url(../images/pc/bg_common_01_voice.png) center 100% no-repeat;
	}
	body.bgIchinichi .bgInner{
		background:url(../images/pc/bg_common_01_ichinichi.png) center 100% no-repeat;
	}
	body.bgMovie .bgInner{
		background:url(../images/pc/bg_common_01_movie.png) center 100% no-repeat;
	}


h1, h2, h3, h4, h5, h6,
#Main p,
#Main li,
#Main th,
#Main td,
#Main dt,
#Main dd {
  font-size: 14px;
  line-height: 22px;
}

caption, th, td {
  text-align: left;
  vertical-align: top;
}

img {
  vertical-align: top;
  border: 0;
}

ul, li {
  list-style: none;
}

option {
  padding-right: 1em;
}

address, caption {
  font-style: normal;
  font-weight: normal;
}

a {
  outline: none;
  text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

a:focus {
  outline: none;
}

ul a, li a {
  zoom: 1;
}

/* HTML5
----------------------------------------------------------------*/
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/* iOS3.1のhtml5対応 */
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* 文字サイズ、装飾
----------------------------------------------------------------*/
.bold {
  font-weight: bold;
}

.align_center {
  text-align: center;
}

.align_right {
  text-align: right;
}

.valign_top {
  vertical-align: top;
}

.valign_middle {
  vertical-align: middle;
}

.valign_bottom {
  vertical-align: bottom;
}

.replace {
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

/* フロート関係
----------------------------------------------------------------*/
.clear {
  overflow: hidden;
}

.clearboth {
  clear: both;
}

.flol {
  display: inline;
  /* IE6 */
  float: left;
}

.flor {
  display: inline;
  /* IE6 */
  float: right;
}

/* ボックスモデル幅指定
----------------------------------------------------------------*/
.bg_w {
  width: 100%;
}

.page_w {
  width: 960px;
}

.main_w {
  width: 700px;
}

.sub_w {
  width: 220px;
}

/* 
----------------------------------------------------------------*/
a {
  color: #3366cc;
}

.boxshadow {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}

.sp {
  display: none;
}

.cf {
  zoom: 1;
}

.cf:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}


/*-----------------------------------------------------
nonvisual-menu
-------------------------------------------------------*/
div.nonvisual-menu {
  width: 0;
  height: 0;
  font-size: 1px;
  line-height: 1px;
  overflow: hidden;
  /* except MacIE \*/
  position: absolute;
  /* end */
  left: 0;
  top: 0;
  color: #fff;
}

div.nonvisual-menu a {
  text-decoration: none;
  font-size: 1px;
  line-height: 1px;
  color: #fff;
}

#main-Contents img {
  position: absolute;
  border: none !important;
  height: 1px;
  top: 0px;
  left: 0px;
}

#main-Contents {
  width: 1px;
  height: 1px;
  overflow: hidden;
  visibility: hidden;
}

/*-----------------------------------------------------
Header
-------------------------------------------------------*/
#Header {
  background: #fff;
}
#Header .inner {
  width: 980px;
  height: 70px;
  position: relative;
  margin: 0 auto;
  background: #fff;
}

/* productlogo */
#Header .productlogo {
  width: 58px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 0;
}

/* toplogo */
#Header p.toplogo {
  width: 63px;
  height: 51px;
  position: absolute;
  top: 10px;
  right: 0;
}

/*-----------------------------------------------------
GlobalNavi
-------------------------------------------------------*/
.global-navi,
#GlobalNavi {
  width: 100%;
  height: 56px;
  background: url(../images/pc/bg_head_nav.jpg) repeat-x center top;
}

.global-navi {
  margin: 0 0 35px 0;
}

.global-navi ul,
#GlobalNavi ul {
  width: 980px;
  overflow: hidden;
  margin: 0 auto 0 auto;
}

.global-navi ul li,
#GlobalNavi ul li {
  float: left;
  display: inline;
}

/*-----------------------------------------------------
Footer
-------------------------------------------------------*/
.footerBottom {
	padding-top:20px;
	background:#fff;
}
.footer-wrapper {
  width: 980px;
  margin: 0 auto;
	padding-bottom:15px;
}
.footer-wrapper a {
  color: #0235CC !important;
  text-decoration:underline;!important;
}
.footer-wrapper a:hover {
  text-decoration: none;
}

#Footer {
  margin: 0 auto;
  padding: 25px 0 15px 0;
	/*
	margin-bottom:20px;
	*/
	background:#fff;
	border-bottom:1px solid #e2e7ec;
	min-width: 980px;
}

#Footer .allabout {
  margin: 0 0 35px 0;
}

/* product
---------------------*/
#Footer div.product {
  width: 980px;
  margin: 0 auto 15px;
}

/* p */
#Footer div.product p {
  margin: 0 0 8px 7px;
}

/* ul */
#Footer div.product ul {
  width: 970px;
  height: 87px;
  overflow: hidden;
  padding: 5px;
  background: url("../../image/banner/product_bg.gif") repeat 0 0;
}

#Footer div.product ul li {
  float: left;
  display: inline;
  margin: 2px;
}

#Footer .inner {
  /*
  width: 960px;
  padding: 0 10px;
  padding-top: 15px;
  */
  width: 980px;
  margin: 0 auto;
  overflow: hidden;
}

/*-----------------------------------------------------
Content
-------------------------------------------------------*/

.block{overflow:hidden;}

/* pageheader ---------- ---------- ---------- */
.pageheader {
  position: relative;
	width:980px;
	/*
	height:50px;
	*/
	padding:12px 0 15px;
	margin:0 auto;
	clear:both;
	overflow:hidden;
}

/* pankuzu ---------- ---------- */
.pankuzu {
}
.pankuzu ul li {
  width: auto;
  float: left;
  margin-right: 15px;
  font-size: 11px;
  color: #941e5c;
}

.pankuzu ul li a {
  display: block;
  background: url(../images/pc/pankuzu_arw.gif) no-repeat right center;
  padding-right: 20px;
  color: #941e5c;
	text-decoration: underline;
}

.pankuzu ul li a:hover {
	text-decoration: none;
}

/*-------------------------------------
Main
---------------------------------------*/
#Main {
  width: 100%;
}

#Main div.main-inline {
  width: 990px;
  position: relative;
  overflow: hidden;
  margin: 0 auto 0 auto;
	padding-top:26px;
}
#Main div.main-inline.contentBox {
	padding-top:0;
	
	background: url(../images/pc/bg_common_02bottom.png) no-repeat 0 bottom;
	padding-bottom:8px;
  width: 988px;
}
#Main div.main-inline.contentBox .contentTop {
	background: url(../images/pc/bg_common_02top.png) no-repeat;
	padding-top:8px;
}
#Main div.main-inline.contentBox .contentBottom {
	background: url(../images/pc/bg_common_02.png) repeat-y;
	padding:0 4px 40px;
}

#Main .catchText{
	color:#5d451c;
	font-size:18px;
}
#Main .textTitle{
	color:#5d451c;
	font-size:18px;
}
#Main .small{
	font-size:.7em;
}
#Main .pcDisBl{
	display:block;
}



/* mainBottom ---------- ---------- ---------- */
.mainBottom{
	border-top:1px solid #e2e7ec;
  background:#fff url(../images/pc/contlocalnav_bg.gif) repeat-x 0 100%;
}

/* social */
#SocialLine {
  text-align: center;
	border-bottom:1px solid #e2e7ec;
	background:#fff;
}
#SocialLine .snsInner{
	width:980px;
	margin:0 auto;
}

#SocialLine ul.social {
  overflow: hidden;
	/*
	width:980px;
	*/
	margin:0 auto;
	background:#fff;
	text-align:center;

	padding:13px 0 16px;
	display:inline-block;
	width:auto;
}

#SocialLine ul.social li {
  height: 20px;
  margin: 0 5px;
  overflow: hidden;

	float:left;
	display:block;
}


#SocialLine ul.social li.facebook {
  width: 69px;
}

#SocialLine ul.social li.mixi {
  width: 70px;
}

#SocialLine ul.social li.twitter {
  width: 65px;
  width: 70px\9;
}

/* Twitterボタン対策 */
@current .twitter-share-button {
  width: 65px !important;
  width: 69px\9 !important;
}

#SocialLine .twitter iframe {
  width: 65px !important;
  width: 69px\9 !important;
}

#SocialLine ul.social li.g1 {
  width: 50px;
}

/* contlocalnav */
.contlocalnav {
	overflow:hidden;
	width:860px;
	background:#fff;
	margin:0 auto;
	padding:3px 10px 11px;
  background:#fff url(../images/pc/contlocalnav_bg.gif) repeat-x 0 100%;
}
.contlocalnav li {
  padding: 0 8px;
	margin:0;
  /*
	display: inline;
	*/
	float:left;
	font-size:10px !important;
	border-left:1px dotted #435b8c;
}
.contlocalnav li a{
	text-decoration:underline;
}

.contlocalnav li a:hover{
	text-decoration:none;
}

/* btn-pagetop ---------- ---------- ---------- */
.pagetopWrapper{
	width:990px;
	margin:auto;
}
.btn-pagetop {
  overflow: hidden;
  position: fixed;
  display: none;
  right: 0;bottom:100px;
  width: 50px;
  height: 50px;
  text-indent: -9999px;	
	/*
	margin:60px 0 15px;
	float:right;
  */
}


.btn-pagetop a {
  width: 50px;
  height: 50px;
  background: url(../images/shared/ico-arrow-pagetop.png) no-repeat center center;
  background-size:100%;
  display: block;
}

.btn-pagetop a:hover {
	width: 50px;
  height: 50px;
  background: url(../images/shared/ico-arrow-pagetop-on.png) no-repeat center center;
  background-size:100%;
}

/* win ---------- ---------- ---------- */
.win a{background: url(../images/shared/icon_window01.png) no-repeat right center;padding-right:10px;}

/* MODAL CODE ---------- ---------- ---------- */
.overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  display: none;
}

.modal {
  display: none;
  background: url(../images/pc/movie_modal_bg.png) no-repeat bottom;
  overflow: auto;
  z-index: 1001;
  position: absolute;
  width: 780px;
  min-height: 660px;
  padding:0 0 0 40px;
}

/*-------------------------------------
 COMMON
---------------------------------------*/
.contentBox .pagetitle {
	text-align:center;
	padding:46px 0 56px;
}
.catch {
	text-align:center;
}

/* ---------- */
.banner_whiterose {
	margin:0 0 0 40px;
	overflow:hidden;
	height:190px;
}
.banner_whiterose img{
	background:#fff;
}
.banner_whiterose a:hover img{
	opacity:.5;
}

/* ---------- */
.headline_alomaplus {
	margin-top:60px;
}
.banner_alomaplus {
	margin:35px 0 0 40px;
	overflow:hidden;
	height:180px;
}
.banner_alomaplus img{
	background:#fff;
}
.banner_alomaplus a:hover img{
	opacity:.5;
}

.soflan {
	margin:20px 0 0 40px;
	overflow:hidden;
	height:280px;
	position:relative;
}

.banner_soflan {
	position:absolute;
	top:90px;
	right:80px;
}

.bannerBox {
	margin-top:0px;
}
.bgMarriage .bannerBox {
	margin-top:30px;
}
.bannerBox .banner_alomaplus{
	margin-top:30px;
}

/**/
.inlineBanner {
	padding: 5px 0;
	clear:both;
}
.inlineBanner a{
	display:inline-block;
	background:#fff;
}

/*-------------------------------------
TOP
---------------------------------------*/
.top .halfShadow{
	background: url(../images/pc/top_bg01.png) no-repeat;
	width:480px;
	height:230px;
	padding:5px;
	float:left;
	margin-top:20px;
}

.top .halfShadow a{
	display:block;
	width:480px !important;
	padding-top:230px;
	height:0;
	overflow:hidden;
}

.top #aromaDay a{
	background: url(../images/pc/top_aroma_day.jpg) no-repeat;
}
.top #aromaDay a:hover{
	background: url(../images/pc/top_aroma_day_on.jpg) no-repeat;
}
.top #aromaMovie{
	float:right;
}
.top #aromaMovie a{
	background: url(../images/pc/top_aroma_movie.jpg) no-repeat;
}
.top #aromaMovie a:hover{
	background: url(../images/pc/top_aroma_movie_on.jpg) no-repeat;
}

/* ---------- */
.top ul.block li{
	background: url(../images/pc/top_bg02.png) no-repeat;
	width:230px;
	height:230px;
	padding:5px;
	float:left;
	margin-top:10px;
	margin-left:10px;
}
.top ul.block li:first-child{
	margin-left:0;
}
.top ul.block li a{
	display:block;
	width:230px !important;
	padding-top:230px;
	height:0;
	overflow:hidden;
}

.top #aboutBtn a{
	background: url(../images/pc/top_btn_about.png) no-repeat;
}
.top #aboutBtn a:hover{
	background: url(../images/pc/top_btn_about_on.png) no-repeat;
}
.top #mariageBtn a{
	background: url(../images/pc/top_btn_mariage.png) no-repeat;
}
.top #mariageBtn a:hover{
	background: url(../images/pc/top_btn_mariage_on.png) no-repeat;
}
.top #voiceBtn a{
	background: url(../images/pc/top_btn_voice.png) no-repeat;
}
.top #voiceBtn a:hover{
	background: url(../images/pc/top_btn_voice_on.png) no-repeat;
}
.top #faqBtn a{
	background: url(../images/pc/top_btn_faq.png) no-repeat;
}
.top #faqBtn a:hover{
	background: url(../images/pc/top_btn_faq_on.png) no-repeat;
}

.top #aromaDay a img,
.top #aromaMovie a img{
	width:480px;
}/* chrome safari reload対策 */

.top ul.block li a img {
	width:230px;
}/* chrome safari reload対策 */

/* ---------- */
.top .banner {
	margin-top:35px;
	background: url(../images/pc/top_regular_l_bg.png) no-repeat;
	padding: 5px;
	overflow:hidden;
	height:180px;
}
.top .banner_h200 {
	margin-top:10px;
	background: url(../images/pc/top_regular_l_bg_990x210.png) no-repeat;
	height:200px;
}
.top .banner_h200 img {
	/*width:980px;
	height:208px;*/
}
.top .banner_h160 {
	margin-top:8px;
	background: url(../images/pc/top_regular_l_bg_990x170.png) no-repeat;
	height:160px;
}
.top .banner_helf {
	margin-top:30px;
	width:1000px;
}
.top .banner_top {
	margin-top:25px;
}
.top .box {
	display:block;
	float:left;
	background: url(../images/pc/top_regular_m_bg.png) no-repeat;
	width:480px;
	height:198px;
	padding:5px;
	margin-right:10px;
}
.top .banner img,
.top .banner_helf img{
	background:#fff;
	opacity:1;
}
.top .banner a:hover img,
.top .banner_helf a:hover img{
	opacity:.5;
}

.top .bgInner{
	padding-bottom:105px;
}


/*-------------------------------------
about
---------------------------------------*/
.about .itemText{
	margin:15px 15px 30px;
	text-align:center;
}

.about h3 {
	text-align:center;
}

.about h4,
.about .itemText2,
.about .noteImage,
.about .plusImage{
	width:430px;
}

.about .itemText2{
	margin-top:22px;
}
.about .noteImage{
	margin-top:34px;
}
.about .plusImage{
	margin-top:32px;
}

.about .noteImage img,
.about .plusImage img {
	width:100%;
}

#PreciousPink,
#ElegantYellow{
	position:relative;
}
#PreciousPink{
	margin-left:56px;
	margin-right:38px;
	min-height: 608px;
}
#ElegantYellow{
	margin-left:39px;
	margin-right:70px;
}

#PreciousPink .itemImage{
	position:absolute;
	right:0;
	top:40px;
}
#ElegantYellow .itemImage{
	float:left;
}

.about #ElegantYellow h4,
.about #ElegantYellow .itemText2,
.about #ElegantYellow .noteImage,
.about #ElegantYellow .plusImage{
	float:right;
	clear: right;
}

.about .title2 {
	margin-top:40px;
	margin-bottom:40px;
}

/**/
.about .colum2{
	width:400px;
	float:right;
	margin-right:70px;
}

.about .colum2 p img{
	width:94%;
}

.about .colum2:first-child{
	float:left;
	margin-right:0;
	margin-left:60px;
}
.about .itemText3{
	color:#5d451c;
	font-size:18px;
	margin:25px 0 0;
	text-align:left;
}
.about .itemText4{
	margin:10px 0 30px;
}

/* .clear>.colum3>.title3+.clearboth>shareImage.flor */
.about .colum3 {
	float:left;
	width:260px;
	margin-left:40px;
	margin-top:70px;
	padding-bottom:185px;
	position:relative;
}
.about .colum3:first-child{
	margin-left:60px;
}

.about .title3 {
	margin-bottom:20px;
	text-align:left;
}

.about .imageSet .flor{
	position:absolute;
	bottom:0;
	width:260px;
}

.about .imageSet a img {
	margin-top:8px;
}

/*-------------------------------------
mariage
---------------------------------------*/
.mariage .setList{
	margin-top:26px;
	margin-left:30px;
}
.mariage .setList li{
	float:left;
	margin-left:10px;
	margin-bottom:12px;
}

.mariage .catch_area {
	position:relative;
}

.mariage .catch_area img {
	width:100%;
}

.mariage .catch_area .mariage_copy {
	position:absolute;
	top:90%;
	text-align:center;
	width:90%;
	margin:0 5% 0 5%;
}

/*-------------------------------------
regular
---------------------------------------*/
.regular .catch{
	margin-bottom: 22px;
}
.regular .colum2{
	width:405px;
	float:right;
	margin-right:50px;
	margin-top:40px;
	margin-bottom:40px;
}
.regular .colum2:first-child{
	float:left;
	margin-left:57px;
	margin-right:0;
}

.regular .colum2 p{
	width:250px;
	padding-bottom:40px;
}

.regular .textTitle{
	margin-bottom:20px;
}
.regular .colum2 h4{
	margin-bottom:18px;
	font-size:16px;
	color:#332919;
	font-weight:bold;
}
.regular .blockWrap .colum2{
	margin-bottom: 0;
}

.regular #FreshBlock{
	background: url(../images/pc/regular_fresh.png) no-repeat right 100px;
}
.regular #SweetBlock{
	background: url(../images/pc/regular_sweet.png) no-repeat right 100px;
}

.regular .colum1_1 {
	margin:25px 30px 25px 57px;
	text-align:center;
}

.regular .colum1_2 {
	margin:0px 50px 40px 57px;
	float:left;
	width:400px;
}

.regular .colum1_3 {
	margin:0px 55px 40px 15px;
	float:right;
	width:400px;
}

.regular .colum1 {
	margin:25px 0px 25px 0px;
}


/*-------------------------------------
voice
---------------------------------------*/
.voiceList {
	margin-left:10px;
	margin-top:38px;
}
.voiceList .boxBottom{
	width:435px;
	float:left;
	margin-left:30px;
	margin-bottom:30px;
	
	padding-bottom:22px;
	background: url(../images/pc/voice_box_bottom.png) no-repeat 0 bottom;
}
.voiceList .boxTop{
	
	padding-top:22px;
	background: url(../images/pc/voice_box_top.png) no-repeat 0 0;
}
.voiceList .box{
	padding:7px 28px;
	border-right:2px solid #dac691;
	border-left:2px solid #dac691;
}
.voiceList .box img{
	float:left;
	margin-right:18px;
}
.voiceList .box p{
	margin-top:22px;
	overflow:hidden;
}


/*-------------------------------------
faq
---------------------------------------*/

.faq dl{
	margin:32px 40px 50px;
}
.faq dt,
.faq dd{
	padding:20px 10px 10px 76px;
	min-height: 28px;
}
.faq dt.qes{
	background:#f5f1eb url(../images/pc/faq_icon_q.png) no-repeat 12px 3px;
}
.faq dd.ans{
	background: url(../images/pc/faq_icon_a.png) no-repeat 12px 3px;
	margin-top:30px;
	margin-bottom: 50px;
}

/*-------------------------------------
movie
---------------------------------------*/

.movie .stitle1,
.movie .stitle2,
.movie .stitle3 {
	margin-top:20px;
	margin-bottom:30px;
	text-align:center;
}

.movie .stitle2 {
	margin-top:40px;
}

.movie .stitle3 {
	margin-top:120px;
}

.movie .mov_stitle {
	text-align:center;
	font-size:18px;
	color:#5d451c;
	margin-bottom:20px;
}

.movie .text {
	margin-bottom:30px;
	text-align:center;
}

.movie ul.block li{
	width:284px;
	padding:5px;
	float:left;
	margin-top:0px;
	margin-left:17px;
	margin-bottom:60px;
}

.movie ul.block li:first-child{
	margin-left:30px;
}
.movie ul.block li a{
	display:block;
	width:284px !important;
	height:200px !important;;
	overflow:hidden;
}

.movie #mov1 a{
	background: url(../images/pc/movie_mov1.jpg) no-repeat;
}
.movie #mov1 a:hover{
	background: url(../images/pc/movie_mov1_on.jpg) no-repeat;
}
.movie #mov2 a{
	background: url(../images/pc/movie_mov2.jpg) no-repeat;
}
.movie #mov2 a:hover{
	background: url(../images/pc/movie_mov2_on.jpg) no-repeat;
}
.movie #mov3 a{
	background: url(../images/pc/movie_mov3.jpg) no-repeat;
}
.movie #mov3 a:hover{
	background: url(../images/pc/movie_mov3_on.jpg) no-repeat;
}
.movie #mov4 img,
.movie #mov5 img,
.movie #mov6 img{
	width:284px !important;
}

.movie .mov_name {
	width:284px;!important;
	text-align:center;
	margin:10px auto 8px auto;
}

.movie .mov_name span{
	background: url(../images/pc/movie_bullet.png) no-repeat;
	padding-left:24px;
	font-size:15px;
	color:#332919;
}

.movie .block p{
	font-size:14px;
	color:#332919;
	width:260px;
	padding:0 11px 0 15px;
}

.modal .closeBtn a{
	background: url(../images/pc/movie_modal_close.png) no-repeat;
	width:40px;
	padding-top:40px;
	height:0px;
	overflow:hidden;
	display:block;
	margin-left:auto;
}

.modal .mov_title {
	margin:20px 0px 20px 0;
	text-align:center;
	font-size:18px;
}

.modal .mov_title span{
	background: url(../images/pc/movie_modal_bullet.png) no-repeat;
	padding-left:24px;
}

.modal .mov_text {
	padding:30px 40px 0px 0px;
	font-size:16px;
}


.movie ul.navigator li{
	float:left;
	width:271px;
	height:420px;
	padding-left:164px;
	margin-left:40px;
}

.movie ul.navigator p{
	margin:10px 0 0 0;
}

.movie .navigator .taikou {
	background: url(../images/pc/movie_navigator_taikou.jpg) no-repeat;
}

.movie .navigator .yu {
	background: url(../images/pc/movie_navigator_yu.jpg) no-repeat;
	margin-left:30px;
}

.movie .navigator .official_web {
	margin:10px 5px 0 5px;
	border:solid 1px #dac58c;
	padding:8px;
	font-size:12px;
}

.movie .navigator .official_web a{
	font-size:10px;
}

.movie ul.block li img{
	width:284px;
	height:200px;
}/* safari対策 */

/*-------------------------------------
ichinichi
---------------------------------------*/
.ichinichi .pageNav{
	overflow:hidden;
	padding:30px 40px 50px;
}
.ichinichi .pageNav li{
	float:right;
}
.ichinichi .pageNav li:first-child{
	float:left;
}
.ichinichi .pageNav li img{
	width:435px;
}

.ichinichi .boaderBoxWrapper{
	border:2px solid #c2a14a;
	padding:3px;
	margin:10px 40px 0;
}
.ichinichi .boaderBoxInner{
	border:1px solid #c2a14a;
	padding: 18px 20px;
	overflow:hidden;
}
.ichinichi .boaderBoxInner .image{
	float:left;
}
.ichinichi .commentBox{
	float:right;
	width:482px;
	/*
	background: url(../images/pc/ichi_box_top.png) no-repeat 0 0;
	*/
	background: url(../images/pc/ichi_box_top.gif) no-repeat 0 0;
	padding-top:55px;
}
.ichinichi .commentBoxBottom{
	/*
	background: url(../images/pc/ichi_box_bottom.png) no-repeat 0 bottom;
	*/
	background: url(../images/pc/ichi_box_bottom.gif) no-repeat 0 bottom;
	padding-bottom:55px;
}
.ichinichi .commentBoxBottom p{
	/*
	background: url(../images/pc/ichi_box_bg.png) repeat-y 0 0;
	*/
	background: url(../images/pc/ichi_box_bg.gif) repeat-y 0 0;
	background-size:100% auto;
	padding-left:73px;
	padding-right:60px;
}

.ichinichi .sceneImage{
	position:relative;
}
.ichinichi .sceneImage p{
	position:absolute;
	left:130px;top:140px;
}

.ichinichi .bannerBox {
    margin-top: 50px;
}

/* Precious Pink */
.ichinichi #Pink{
	padding-top:40px;
}
.ichinichi #Pink01 .sceneImage + p{
	margin-top:-25px;
	margin-bottom:15px;
}
.ichinichi #Pink02 .sceneImage p{
	left:570px;
}
.ichinichi #Pink03 .sceneImage p{
	left:160px;
}

.ichinichi #PinkLast img{
	width:900px;
}

/* Elegant Yellow */
.ichinichi #Yellow{
	margin-top:100px;
	padding-top:40px;
}
.ichinichi #Yellow02 .sceneImage p{
	left:550px;top:150px;
}
.ichinichi #Yellow03 .sceneImage p{
	left:160px;
}


.ichinichi #PinkLast,
.ichinichi #YellowLast{position:relative;text-align:center;}
.ichinichi #PinkLast p,
.ichinichi #YellowLast p{
	position:absolute;
	left:140px;top:80px;
	text-align:left;
	width:235px;
	line-height:1.75;
}

/* thank 18/08/28 */
.thank_box{
	max-width: 540px;
	width: 540px;
	/* height: 240px; */
	box-sizing: border-box;
	background-color: #ffffff;
	margin: 185px auto 0;
	text-align: center;
	padding: 50px 30px;
}
#Main .thank_box .text{
	line-height: 2;
}
.thank_box .text .el_br{
	display: block;
	display: block;
	margin-top: 15px;
}

body.bgHome .bgInner{
	height: 660px;
	box-sizing: border-box;
}